Show filters
1 Total Results
Displaying 1-1 of 1
Sort by:
Attacker Value
High
macOS versions prior to 11.3 contain a vulnerability in an unspecified component of System Preferences which, when exploited, results in privilege escalation and the ability to bypass Gatekeeper — the macOS built-in malware detection and prevention service.
1